function FileData_Pairs(x)
{
x.t("serves","create");
x.t("unlike","parameters");
x.t("equal","0.0.0.0");
x.t("kbit/s","28.8");
x.t("kbit/s","notes");
x.t("kbit/s","64.0");
x.t("kbit/s","udi");
x.t("kbit/s","38.4");
x.t("kbit/s","56.7");
x.t("kbit/s","48.0");
x.t("kbit/s","19.2");
x.t("kbit/s","14.4");
x.t("recom\u00admended","originated");
x.t("28.8","kbit/s");
x.t("sici","previous");
x.t("sici","confirms");
x.t("internet","connection");
x.t("internet","service");
x.t("possible","parameter");
x.t("parameter","description");
x.t("parameter","required");
x.t("parameter","given");
x.t("parameter","value");
x.t("parameter","contype");
x.t("parameter","srvparmtag");
x.t("conparmvalue-authmode","mschapv1");
x.t("conparmvalue-authmode","(str)");
x.t("conparmvalue-authmode","restore");
x.t("below","dns2");
x.t("below","sec");
x.t("indicated","matter");
x.t("determined","cscs");
x.t("seven","bit");
x.t("notes","opening");
x.t("isdn","analog");
x.t("digital","information");
x.t("every","possible");
x.t("needs","bearer");
x.t("needs","conid");
x.t("needs","selected");
x.t("needs","executed");
x.t("applicability","sics");
x.t("applicability","conparmtag");
x.t("within","pro");
x.t("create","edit");
x.t("table","10.1");
x.t("description","conprofileid");
x.t("refer","conparmvalue-fnur");
x.t("refer","conparmvalue-con\u00adtype");
x.t("refer","conparmvalue-datatype");
x.t("refer","conparmvalue-alphabet");
x.t("refer","conparmvalue-dat\u00adarate");
x.t("refer","conparmvalue-auth\u00admode");
x.t("currently","disabled");
x.t("alternate","server");
x.t("unrestricted","digital");
x.t("related","commands");
x.t("related","conparmtag");
x.t("related","contype");
x.t("matter","whether");
x.t("upload","data");
x.t("bcd","number");
x.t("required","14.4");
x.t("inactto","inactivity");
x.t("inactto","value");
x.t("inactto","optional");
x.t("sico","inac\u00adtivity");
x.t("apply","varying");
x.t("current","settings");
x.t("user","user");
x.t("user","rate");
x.t("user","name");
x.t("user","dns1");
x.t("user","optional");
x.t("mschapv1","conparmvalue-fnur");
x.t("mschapv1","maximum");
x.t("line","issued");
x.t("last","parameter");
x.t("last","sisw");
x.t("gprs","related");
x.t("gprs","connection");
x.t("gprs","network");
x.t("gprs","thus");
x.t("gprs","exception");
x.t("uses","dynamic");
x.t("conparmvalue-contype","(str)");
x.t("64.0","kbit/s");
x.t("err","pin");
x.t("bearer","sico");
x.t("bearer","connection");
x.t("bearer","opened");
x.t("bearer","sicc");
x.t("bearer","remains");
x.t("mode","supported");
x.t("mode","values");
x.t("conparmvalue-fnur","dns1");
x.t("conparmvalue-fnur","(num)");
x.t("support","correctly");
x.t("sics","serves");
x.t("sics","internet");
x.t("sics","response");
x.t("sics","write");
x.t("sics","conparmtag");
x.t("sics","read");
x.t("sics","conprofileid");
x.t("sics","volatile");
x.t("type","internet");
x.t("type","connection");
x.t("type","supported");
x.t("type","values");
x.t("change","settings");
x.t("open","internet");
x.t("open","although");
x.t("udi","calls");
x.t("originated","csd");
x.t("mandatory","inactto");
x.t("mandatory","user");
x.t("mandatory","mandatory");
x.t("mandatory","datatype");
x.t("mandatory","datarate");
x.t("mandatory","optional");
x.t("mandatory","authmode");
x.t("response","(s)");
x.t("pin","asc0");
x.t("explicitly","specified");
x.t("time","detach");
x.t("calls","unrestricted");
x.t("connection","parameter");
x.t("connection","needs");
x.t("connection","type");
x.t("connection","profiles");
x.t("connection","settings");
x.t("connection","profile");
x.t("connection","supported");
x.t("connection","setup");
x.t("connection","properly");
x.t("connection","established");
x.t("connection","timeout");
x.t("bound","specific");
x.t("rate","(fnur)");
x.t("rate","supported");
x.t("rate","values");
x.t("international","reference");
x.t("automatically","sics");
x.t("automatically","address");
x.t("automatically","sets");
x.t("automatically","tries");
x.t("default","conparmvalue-authmode");
x.t("default","inactto");
x.t("default","explicitly");
x.t("default","none");
x.t("default","passwd");
x.t("default","number");
x.t("default","value");
x.t("single","conparmtag");
x.t("access","point");
x.t("disconnect","bearer");
x.t("command","needs");
x.t("command","sics");
x.t("command","specifies");
x.t("command","requests");
x.t("command","sics=");
x.t("command","applicable");
x.t("command","terminate");
x.t("command","returns");
x.t("mux1","mux2");
x.t("cgatt","used");
x.t("choice","values");
x.t("profiles","line");
x.t("profiles","connection");
x.t("profiles","may");
x.t("profiles","defined");
x.t("determines","type");
x.t("determines","whether");
x.t("mux2","mux3");
x.t("indicates","opening");
x.t("entering","siso");
x.t("again","gprs");
x.t("issued","every");
x.t("deter\u00admines","applicability");
x.t("cme","error");
x.t("mux3","charge");
x.t("assignment","address");
x.t("assignment","tcp/ip");
x.t("eodflag","last");
x.t("network","user");
x.t("network","support");
x.t("network","specific");
x.t("network","location");
x.t("applies","international");
x.t("applies","automatically");
x.t("applies","conparmvalue-datarate");
x.t("tc65","automatically");
x.t("check","sici");
x.t("selects","character");
x.t("fails","choice");
x.t("depends","gsm");
x.t("10.1","applicability");
x.t("10.1","sics");
x.t("via","conparmtag");
x.t("defaults","exception");
x.t("test","command");
x.t("specified","conparmvalue");
x.t("specified","note");
x.t("chap","mschapv1");
x.t("(fnur)","conparmvalue");
x.t("config\u00adurations","different");
x.t("settings","internet");
x.t("settings","gprs");
x.t("settings","write");
x.t("callednum","mandatory");
x.t("callednum","called");
x.t("conid","value");
x.t("name","string");
x.t("[1]","9.6");
x.t("edit","internet");
x.t("siso","sics");
x.t("siso","tc65");
x.t("siso","none");
x.t("changed","matter");
x.t("previously","inactto");
x.t("addresses","dynamically");
x.t("closed","sici");
x.t("apn","mandatory");
x.t("apn","access");
x.t("regions","sfnur");
x.t("parameters","within");
x.t("parameters","sics");
x.t("parameters","connection");
x.t("parameters","alphabet");
x.t("gprs0","gprs");
x.t("gprs0","contype");
x.t("secondary","dns");
x.t("none","clears");
x.t("none","pap");
x.t("profile","internet");
x.t("profile","uses");
x.t("profile","sics");
x.t("profile","10.1");
x.t("profile","callednum");
x.t("profile","siso");
x.t("profile","parameters");
x.t("profile","identified");
x.t("profile","started");
x.t("profile","means");
x.t("profile","may");
x.t("profile","assigned");
x.t("profile","identifier");
x.t("profile","recently");
x.t("profile","conparmvalue-alphabet");
x.t("profile","based");
x.t("profile","created");
x.t("profile","service");
x.t("profile","constate");
x.t("identified","conprofileid");
x.t("pro","\u00adfile");
x.t("ascii","applies");
x.t("38.4","kbit/s");
x.t("trying","open");
x.t("siss","parameter");
x.t("siss","thus");
x.t("siss","conprofileid");
x.t("passwd","optional");
x.t("passwd","password");
x.t("address","assignment");
x.t("address","address");
x.t("address","means");
x.t("address","given");
x.t("address","value");
x.t("address","note");
x.t("address","dotted-four-byte");
x.t("stack","cannot");
x.t("write","command");
x.t("sets","defaults");
x.t("con\u00adtype","change");
x.t("string","parameters");
x.t("string","maximum");
x.t("string","value");
x.t("started","entering");
x.t("kbaud","conparmvalue-datatype");
x.t("kbaud","9.6");
x.t("gsm","network");
x.t("tcp/ip","stack");
x.t("datatype","isdn");
x.t("datatype","mandatory");
x.t("datatype","data");
x.t("input","output");
x.t("characters","default");
x.t("characters","apn");
x.t("inactivity","timeout");
x.t("problems","using");
x.t("stream","value");
x.t("ira","seven");
x.t("selected","via");
x.t("selected","value");
x.t("conparmvalue-con\u00adtype","alphabet");
x.t("inac\u00adtivity","timeout");
x.t("concerned","connection");
x.t("dns","assignment");
x.t("dns","address");
x.t("dns","manually");
x.t("dns","server");
x.t("detach","gprs");
x.t("commands","10.1");
x.t("commands","used");
x.t("datarate","mandatory");
x.t("datarate","data");
x.t("datarate","14.4");
x.t("error","err");
x.t("error","cme");
x.t("supported","connection");
x.t("supported","authentication");
x.t("supported","data");
x.t("supported","values");
x.t("supported","content");
x.t("point","name");
x.t("sisw","command");
x.t("conparmvalue-datatype","(str)");
x.t("conparmvalue-datatype","authmode");
x.t("configured","address");
x.t("configured","automatic");
x.t("syntax","test");
x.t("automatic","dns");
x.t("first","type");
x.t("means","different");
x.t("means","primary");
x.t("means","csd");
x.t("fixed","network");
x.t("depend","related");
x.t("conparmvalue-datarate","(str)");
x.t("resolve","fully");
x.t("domain","names");
x.t("setup","profile");
x.t("number","datarate");
x.t("number","seconds");
x.t("dns1","equal");
x.t("dns1","0.0.0.0");
x.t("dns1","dns1");
x.t("dns1","primary");
x.t("dns1","optional");
x.t("maximum","characters");
x.t("maximum","100");
x.t("maximum","password");
x.t("length","characters");
x.t("0.0.0.0","indicated");
x.t("0.0.0.0","dns2");
x.t("0.0.0.0","(default)");
x.t("0.0.0.0","setting");
x.t("0.0.0.0","assumed");
x.t("clears","connection");
x.t("specifies","parameters");
x.t("dns2","secondary");
x.t("dns2","address");
x.t("dns2","0.0.0.0");
x.t("dns2","optional");
x.t("different","profiles");
x.t("different","regions");
x.t("different","alphabets");
x.t("may","apply");
x.t("may","different");
x.t("may","result");
x.t("may","used");
x.t("whether","dns");
x.t("whether","conparmtag");
x.t("whether","assumed");
x.t("cannot","resolve");
x.t("requests","current");
x.t("conparmtag","conparmvalue-contype");
x.t("conparmtag","profile");
x.t("conparmtag","(str)");
x.t("conparmtag","value");
x.t("conparmtag","contype");
x.t("conparmtag","conparmvalue");
x.t("conparmtag","values");
x.t("ignored","otherwise");
x.t("aware","even");
x.t("56.7","kbit/s");
x.t("format","dns1");
x.t("format","value");
x.t("pap","chap");
x.t("changes","recom\u00admended");
x.t("properly","closed");
x.t("returned","trying");
x.t("assigned","network");
x.t("assigned","service");
x.t("(str)","internet");
x.t("(str)","parameter");
x.t("(str)","supported");
x.t("(str)","character");
x.t("executed","single");
x.t("fnur","config\u00adurations");
x.t("fnur","fixed");
x.t("fnur","optional");
x.t("identifier","conprofileid");
x.t("reference","alphabet");
x.t("thus","disconnect");
x.t("thus","determines");
x.t("identifies","parameters");
x.t("disabled","closing");
x.t("primary","dns");
x.t("restore","password");
x.t("fully","qualified");
x.t("given","user");
x.t("given","dns2");
x.t("given","conparmtag");
x.t("100","characters");
x.t("previous","connection");
x.t("message","returned");
x.t("e.g","cgdcont");
x.t("sfnur","command");
x.t("recently","used");
x.t("longer","needs");
x.t("closing","bearer");
x.t("circuit-switched","data");
x.t("tries","attach");
x.t("changing","conparmvalue-authmode");
x.t("qualified","domain");
x.t("value","below");
x.t("value","sics");
x.t("value","type");
x.t("value","bound");
x.t("value","indicates");
x.t("value","determines");
x.t("value","applies");
x.t("value","siss");
x.t("value","datatype");
x.t("value","concerned");
x.t("value","datarate");
x.t("value","maximum");
x.t("value","0.0.0.0");
x.t("value","alphabet");
x.t("value","contype");
x.t("value","csd");
x.t("value","used");
x.t("value","seconds");
x.t("value","authmode");
x.t("alphabet","selects");
x.t("alphabet","changed");
x.t("alphabet","ira");
x.t("alphabet","optional");
x.t("alphabet","character");
x.t("\u00adfile","selected");
x.t("9.6","kbit/s");
x.t("9.6","kbaud");
x.t("(down)","connection");
x.t("contype","type");
x.t("contype","mandatory");
x.t("contype","automatically");
x.t("contype","deter\u00admines");
x.t("contype","supported");
x.t("contype","value");
x.t("contype","csd");
x.t("selecting","con\u00adtype");
x.t("csd","gprs");
x.t("csd","gprs0");
x.t("csd","circuit-switched");
x.t("csd","call");
x.t("usb","mux1");
x.t("charge","last");
x.t("specific","profile");
x.t("specific","dns");
x.t("exception","cgatt");
x.t("exception","conparmvalue-alphabet");
x.t("conparmvalue-alphabet","user");
x.t("conparmvalue-alphabet","(str)");
x.t("conparmvalue-alphabet","selecting");
x.t("sics=","response");
x.t("sics=","conprofileid");
x.t("established","opening");
x.t("opening","bearer");
x.t("opening","service");
x.t("read","command");
x.t("(s)","sics");
x.t("(s)","error");
x.t("(s)","read");
x.t("although","service");
x.t("authentication","mode");
x.t("selectable","conparmvalue");
x.t("varying","fnur");
x.t("conparmvalue","parameter");
x.t("conparmvalue","refer");
x.t("conparmvalue","response");
x.t("conparmvalue","write");
x.t("conparmvalue","conparmtag");
x.t("conparmvalue","(str)");
x.t("output","string");
x.t("dynamic","dns");
x.t("location","users");
x.t("applicable","[1]");
x.t("optional","callednum");
x.t("optional","apn");
x.t("optional","passwd");
x.t("optional","syntax");
x.t("optional","dns1");
x.t("optional","dns2");
x.t("optional","fnur");
x.t("optional","alphabet");
x.t("optional","optional");
x.t("data","rate");
x.t("data","stream");
x.t("data","call");
x.t("(default)","means");
x.t("configure","alternate");
x.t("information","changes");
x.t("48.0","kbit/s");
x.t("defined","siss");
x.t("timeout","currently");
x.t("timeout","value");
x.t("result","problems");
x.t("bit","ascii");
x.t("values","related");
x.t("values","depends");
x.t("values","conparmtag");
x.t("values","conparmvalue");
x.t("alphabets","unlike");
x.t("cscs","applies");
x.t("case","warning");
x.t("(num)","fixed");
x.t("(num)","0...5");
x.t("character","determined");
x.t("character","input");
x.t("character","selectable");
x.t("called","bcd");
x.t("confirms","connection");
x.t("conprofileid","needs");
x.t("conprofileid","first");
x.t("conprofileid","conparmtag");
x.t("conprofileid","identifies");
x.t("conprofileid","(num)");
x.t("note","below");
x.t("note","sics");
x.t("otherwise","value");
x.t("users","aware");
x.t("19.2","kbit/s");
x.t("asc0","asc1");
x.t("sec","may");
x.t("based","gprs");
x.t("based","connection");
x.t("opened","siso");
x.t("correctly","configured");
x.t("volatile","table");
x.t("asc1","usb");
x.t("created","siss");
x.t("call","type");
x.t("call","fails");
x.t("call","gprs0");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("service","configured");
x.t("service","longer");
x.t("service","based");
x.t("terminate","upload");
x.t("used","time");
x.t("used","again");
x.t("used","check");
x.t("used","e.g");
x.t("used","manually");
x.t("using","eodflag");
x.t("sicc","restores");
x.t("dotted-four-byte","format");
x.t("setting","ignored");
x.t("cgdcont","service");
x.t("warning","message");
x.t("password","default");
x.t("password","string");
x.t("password","length");
x.t("restores","previously");
x.t("manually","default");
x.t("manually","configured");
x.t("manually","configure");
x.t("returns","manually");
x.t("14.4","kbit/s");
x.t("14.4","kbaud");
x.t("operator","may");
x.t("names","case");
x.t("conparmvalue-dat\u00adarate","datatype");
x.t("attach","gprs");
x.t("constate","(down)");
x.t("conparmvalue-auth\u00admode","fnur");
x.t("assumed","default");
x.t("assumed","automatically");
x.t("analog","conparmvalue-authmode");
x.t("even","operator");
x.t("authmode","mandatory");
x.t("authmode","changing");
x.t("authmode","authentication");
x.t("0...5","internet");
x.t("srvparmtag","conparmtag");
x.t("seconds","bearer");
x.t("seconds","default");
x.t("remains","open");
x.t("server","addresses");
x.t("server","address");
x.t("server","dns1");
x.t("dynamically","assigned");
x.t("content","depend");
}
